@media screen and (max-width: 992px) {
    .letter-left,.letter-right {
        width: 100%;
    }

    .letter-container {
        display: block;
    }

    .list-letter-sidebar li {
        width: 50%;
        padding: 0 15px;
        float: left;
    }

    .item-sidebar-box {
        border-bottom: 0;
    }
}